summaryrefslogtreecommitdiff
path: root/stages
diff options
context:
space:
mode:
Diffstat (limited to 'stages')
-rw-r--r--stages/first_stage.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/stages/first_stage.sh b/stages/first_stage.sh
index abcac3b..57cc278 100644
--- a/stages/first_stage.sh
+++ b/stages/first_stage.sh
@@ -25,7 +25,9 @@ set -e
# debug output
-printf "$OK Entering first_stage.sh\n"
+print_ok "Entering first_stage.sh"
+print_failed "Testing printing functions ..."
+exit 99
# check bootmode